.bbpress-wrapper .bbp-breadcrumb {
  display: none;
}

#bbpress-forums {
  --wp--bbp--cell--padding: var(--wp--preset--spacing--35, 0.625rem) var(--wp--preset--spacing--40, 0.9235rem);
  --wp--bbp--border: 1px solid var(--wp--preset--color--brand-2);
  --wp--bbp--font-size--lg: var(--wp--preset--font-size--large, 1.125rem);
  --wp--bbp--font-size--md: var(--wp--preset--font-size--normal, 1.0rem);
  --wp--bbp--font-size--ms: 0.9375rem;
  --wp--bbp--font-size--sm: var(--wp--preset--font-size--small, 0.875rem);
  overflow: auto;

  /* region ====================================================== links */

  & a,
  & .bbp-topic-title > a {
    /* additional class and child selector needed for specificity */
    color: var(--wp--preset--color--brand-1, #025a02);

    &:hover, /*updated*/
    &:focus-visible {
      color: var(--wp--preset--color--brand-1-700, #013601);
    }
  }

  & .bbp-topic-title > a {
    font-weight: 600;
  }

  /* endregion */


  /* region ====================================================== forums - column display */

  & li.bbp-body > ul > li {
    /* immediate descendant selector needed for specificity */
    &.bbp-topic-title,
    &.bbp-forum-info,
    &.bbp-forum-topic-count,
    &.bbp-forum-reply-count,
    &.bbp-forum-freshness {
      display: flex;
      flex-direction: column;
      padding: var(--wp--bbp--cell--padding);
    }
  }

  & li.bbp-body > ul > li.bbp-topic-title {
    flex-direction: row;
    flex-wrap: wrap;
    gap: 0.325rem;

    & > * {
      flex: 0 0 100%;
      max-width: 100%;
    }
    & > .bbp-topic-permalink {
      flex: 0 0 auto;
    }
    & > .bbp-topic-pagination {
      flex: 1;
    }
  }

  /* endregion */


  /* region ====================================================== forums - column sizes */

  & li.bbp-header,
  & li.bbp-body {
    /* @formatter:off */
    & > ul > li.bbp-forum-info,        & > ul > li.bbp-topic-title       { flex: 1;        width: unset; }
    & > ul > li.bbp-forum-topic-count, & > ul > li.bbp-topic-voice-count { flex: 0 0 5rem; width: unset; min-width: 3.3125rem; max-width: 7.5rem; }
    & > ul > li.bbp-forum-reply-count, & > ul > li.bbp-topic-reply-count { flex: 0 0 5rem; width: unset; min-width: 3.3125rem; max-width: 7.5rem; }
    & > ul > li.bbp-forum-freshness,   & > ul > li.bbp-topic-freshness   { flex: 0 0 25%;  width: unset; min-width: 8.0000rem; max-width: 12.5rem; }
    /* @formatter:on */

    & > ul > li.bbp-forum-topic-count,
    & > ul > li.bbp-topic-voice-count,
    & > ul > li.bbp-forum-reply-count,
    & > ul > li.bbp-topic-reply-count {
      display: none;
      @media (min-width: 48rem) {
        display: block;
      }
    }

    & li.bbp-forum-topic-count,
    & > ul > li.bbp-topic-voice-count,
    & li.bbp-forum-reply-count,
    & > ul > li.bbp-topic-reply-count {
      text-align: center;
    }

    /* * /
    & li.bbp-forum-freshness,
    & li.bbp-topic-freshness {
      @media (max-width: 30rem) {
        width: 22%;
      }
    }
    /**/

    /*& li.bbp-forum-info,*/
    /*& li.bbp-topic-title {*/
    /*  @media (max-width: 20rem) {*/
    /*    width: 58%;*/
    /*  }*/
    /*}*/
  }

  /* endregion */


  /* region ====================================================== forums and topics - list and list item styles */

  & li.bbp-body {
    padding-left: 0;

    & ul.forum,
    & ul.topic {
      display: flex;
      padding: 0;
      border: 0;
    }

    & ul.forum {
      margin-top: 2rem;
      border-top: var(--wp--bbp--border);

      @media (min-width: 36rem) {
        margin-top: 0;
        border-top: 0;
      }
    }

    & li {
      padding-left: 0;
    }

    & > ul > li {
      padding: var(--wp--preset--spacing--35, 0.625rem) var(--wp--preset--spacing--40, 0.9235rem);
      border: var(--wp--bbp--border);
      border-top-width: 0;
      border-left-width: 0;
      border-left-color: var(--wp--preset--color--grey-300);
      line-height: 1.2;
      text-align: left;
      font-size: var(--wp--bbp--font-size--sm, 0.875rem);
    }
  }

  /* endregion */


  /* region ====================================================== forums and topics - borders and striping */

  & div.wp-editor-container {
    border: none;
  }

  & ul.bbp-forums,
  & ul.bbp-lead-topic,
  & ul.bbp-replies,
  & ul.bbp-search-results,
  & ul.bbp-topics {
    border: 0;
  }

  & div.odd,
  & ul.odd {
    border-bottom: 1px solid var(--wp--preset--color--grey-300, #dee2e6);
    background-color: var(--wp--preset--color--background);
  }

  & div.even,
  & ul.even {
    border-bottom: 1px solid var(--wp--preset--color--grey-300, #dee2e6);
    background-color: var(--wp--preset--color--grey-200);
  }

  & .bbp-replies,
  & .bbp-search-results {
    /* disable striping on replies and search results */
    & div.odd,
    & div.even,
    & ul.odd,
    & ul.even {
      border: 0;
      background: var(--wp--preset--color--white);
    }
  }
  /* endregion */


  /* region ====================================================== forums - header */

  & li.bbp-header {
    padding: 0;

    & li {
      padding: 0.3125rem;
      border: var(--wp--bbp--border);
      background: var(--wp--preset--color--brand-2);
      color: var(--wp--preset--color--white);
      line-height: 1;
      font-size: var(--wp--bbp--font-size--sm, 0.875rem);
      font-weight: 400;

      @media (min-width: 48rem) {
        font-size: var(--wp--bbp--font-size--md, 1rem);
      }

      &.bbp-forum-info {
        font-weight: 600;
      }
    }

    & ul {
      display: flex;
    }

    & li.bbp-forum-info,
    & li.bbp-topic-title {
      @media (max-width: 20rem) {
        text-align: left;
        text-transform: none;
      }
    }
  }

  /* endregion */


  /*  region ====================================================== forums - content and forum listings */

  & li.bbp-body {
    & > ul > li {
      @media (min-width: 48rem) {
        font-size: var(--wp--bbp--font-size--md, 1rem);
      }

      &:first-child {
        border-left: var(--wp--bbp--border);
      }

      &.bbp-forum-info:first-child,
      &.bbp-topic-title:first-child {
        border-left: none;
      }

      &.bbp-forum-topic-count,
      &.bbp-topic-voice-count,
      &.bbp-topic-reply-count,
      &.bbp-forum-reply-count {
        text-align: center;
      }
    }

    &.bbp-forum-freshness,
    &.bbp-forum-reply-count,
    &.bbp-forum-topic-count,
    &.bbp-topic-freshness,
    &.bbp-topic-reply-count,
    &.bbp-topic-voice-count {
      @media (max-width: 20rem) {
        margin-top: 0;
      }
    }

    & .bbp-topic-permalink,
    & .bbp-forum-title {
      padding-bottom: var(--wp--preset--spacing--30);
      line-height: 1;
      font-size: var(--wp--bbp--font-size--lg, 1.125rem);
    }

    & .bbp-forum-content {
      padding-bottom: var(--wp--preset--spacing--30);

      &:empty {
        display: none;
      }
    }

    & .bbp-forums-list {
      display: flex;
      flex-direction: column;
      border-left: 0;
    }

    & .bbp-forums-list .bbp-forum::after {
      content: unset;
      display: none;
    }

    & .bbp-forum-link {
      display: flex;
      flex-wrap: wrap;
      gap: 0.325rem;
      align-items: center;
      justify-content: start;
      line-height: var(--body--line-height, 1.5);
      font-size: var(--wp--bbp--font-size--md, 1rem);

      &::before {
        content: "";
        display: inline-flex;
        width: 1.25em; /* deliberate em use - icon should scale based on parent font size */
        height: 1.25em; /* deliberate em use - icon should scale based on parent font size */
        background-image: url("../img/icon/icon-forum-top-level-topic.png");
        background-repeat: no-repeat;
        background-size: contain;
      }
    }

    & .bbp-topic-started-by {
      display: block;
      gap: 0.325em; /* deliberate em use - gap should match font size. */
      align-items: center;
      justify-content: start;
      font-size: var(--wp--bbp--font-size--ms);

      @media (min-width: 48rem) {
        display: flex;
      }
    }

    & .bbp-topic-freshness-author .bbp-author-name {
      font-size: var(--wp--bbp--font-size--ms);
    }
  }

  & .bbp-forum-title {
    color: var(--wp--preset--color--brand-1, #025a02);
    font-size: var(--wp--bbp--font-size--sm, 0.875rem);
    font-weight: 600;

    @media (min-width: 48rem) {
      font-size: var(--wp--bbp--font-size--md, 1rem);
    }
  }

  /* endregion */


  /*  region ====================================================== icons */

  & .bbp-topics,
  & .bbp-forums {
    & .type-forum,
    & .type-topic {
      &::before {
        --size: 1.5rem;
        --spacing: var(--wp--preset--spacing--35);
        content: "";
        display: flex;
        align-self: stretch;
        width: calc(var(--size) + var(--spacing));
        height: unset;
        padding: var(--wp--bbp--cell--padding);
        padding-right: 0;
        border-bottom: var(--wp--bbp--border);
        border-left: var(--wp--bbp--border);
        background-repeat: no-repeat;
        background-position: var(--wp--preset--spacing--35) var(--wp--preset--spacing--35);
        background-size: var(--size) var(--size);
      }

      & .bbp-forum-info,
      & .bbp-topic-title {
        padding-left: var(--wp--preset--spacing--30);
      }
    }

    & .type-forum::before {
      background-image: url("../img/icon/icon-forum-chat-thread.png");
    }

    & .type-topic::before {
      background-image: url("../img/icon/icon-forum-chat-thread.png");
    }
  }

  & p.bbp-topic-meta {
    margin: 0;

    & span {
      white-space: normal;
      font-size: var(--wp--bbp--font-size--ms, 0.9375rem);

      @media (min-width: 48rem) {
        font-size: var(--wp--bbp--font-size--md, 1rem);
      }
    }

    & img.avatar {
      display: none;
    }
  }

  & .bbp-forum-info .bbp-forum-content {
    margin: 0;
    font-size: var(--wp--bbp--font-size--sm, 0.7875rem);

    @media (min-width: 48rem) {
      font-size: var(--wp--bbp--font-size--ms, 0.9rem);
    }
  }

  /* endregion */


  /*  region ====================================================== forum search */

  & #bbp-search-form {
    & #bbp_search {
      /* TODO: which height value is correct? */
      display: inline-block;
      height: 2.375rem;
      padding: 0.375rem 0.75rem;
      border: 0.0625rem solid var(--wp--preset--color--grey-300, #dee2e6);
      border-radius: 0;
      /*background-color: gray-lighter;*/
      background-image: none;
      box-shadow: inset 0 0.0625rem 0.0625rem rgba(0, 0, 0, 0.075);
      color: var(--wp--preset--color--grey-700, #495057);
      line-height: 1.42857143;
      font-size: var(--wp--bbp--font-size--sm, 0.875rem);
      transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    }

    & .button {
      display: inline-block;
      vertical-align: middle;
      height: 2.375rem;
      padding: 0.4375rem 1rem;
      border-width: 0;
      border-style: solid;
      border-color: var(--wp--preset--color--brand-1-800, #012401);
      border-radius: var(--button--border-radius);
      background-color: var(--wp--preset--color--brand-1, #025a02);
      color: var(--wp--preset--color--white);
      line-height: 1;
      text-align: center;
      text-transform: uppercase;
      white-space: nowrap;
      letter-spacing: 0.07rem;
      font-family: "Lato", "Helvetica", "Arial", sans-serif;
      font-size: var(--wp--bbp--font-size--md, 1rem);
      font-weight: 300;
      transition: all 0.2s ease-out;
      cursor: pointer;
      user-select: none;

      &:hover,
      &:focus-visible {
        background: var(--wp--preset--color--brand-1-800, #012401);
      }
    }

    & > div {
      display: flex;
      gap: 0.625rem;
      margin-bottom: 0.625rem;
    }
  }

  /* endregion */


  /*  region ====================================================== fieldset */

  & fieldset.bbp-form {
    & p {
      position: relative;
    }

    & label[for=bbp_topic_subscription] {
      padding-left: 1.4rem;
    }

    & input[type="checkbox"] {
      margin: 0.1875rem 0.1875rem 0.1875rem var(--wp--preset--spacing--20);
    }

    & label {
      display: inline-block;
      position: relative;
      margin-bottom: 0.55rem;
      margin-left: 0.1875rem;
      color: var(--wp--preset--color--grey-900);
      line-height: 1.2;
      font-size: var(--wp--bbp--font-size--md, 1rem);

      @media (min-width: 48rem) {
        font-size: var(--wp--bbp--font-size--lg, 1.1rem);
      }

      & + br {
        display: none;
      }
    }

    & input[type="password"],
    & input[type="text"],
    & select,
    & div.bbp-the-content-wrapper textarea.bbp-the-content {
      display: block;
      width: 100%;
      height: 2.125rem;
      padding: 0.375rem 0.75rem;
      border: 0.0625rem solid var(--wp--preset--color--grey-300, #dee2e6);
      border-radius: var(--button--border-radius);
      /*background-color: gray-lighter;*/
      background-image: none;
      color: var(--wp--preset--color--grey-700, #495057);
      line-height: 1.42857143;
      font-size: var(--wp--bbp--font-size--sm, 0.875rem);
      transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    }

    & input[type="checkbox"],
    & input[type="radio"],
    & input[type="password"],
    & input[type="text"],
    & select,
    & div.bbp-the-content-wrapper textarea.bbp-the-content {
      &:focus-visible,
      &:focus-within,
      &:focus {
        outline-width: 0.125rem !important;
        outline-style: solid !important;
        outline-color: var(--wp--preset--color--brand-1, #025a02) !important;
        outline-offset: -0.125rem;
        border-radius: var(--button--border-radius);
      }
    }

    & div.bbp-the-content-wrapper textarea.bbp-the-content {
      height: 7.125rem;
    }
  }

  & fieldset.bbp-form legend {
    line-height: 1.2;
  }

  /* endregion */


  /*  region ====================================================== topics and topic replies */

  & div.bbp-reply-header,
  & div.bbp-topic-header {
    clear: both;
    height: 100%;
    padding: 0.0625rem 0.3125rem;
    background: var(--wp--preset--color--brand-1, #025a02);
    color: var(--wp--preset--color--white);
    font-size: var(--wp--bbp--font-size--sm, 0.8rem);

    & a {
      color: var(--wp--preset--color--white);
      text-decoration: underline;
      text-decoration-color: transparent;

      &:hover,
      &:focus-visible {
        color: var(--wp--preset--color--white);
        text-decoration: underline;
        text-decoration-color: var(--wp--preset--color--white);
      }
    }

    & .bbp-meta {
      display: flex;
      align-items: center;
      justify-content: space-between;
    }

    & .bbp-reply-permalink {
      /* ensures the permalink appears after the admin links */
      order: 100;
    }

    & .bbp-admin-links {
      /* forces to the right if visible */
      margin: 0 0 0 auto;
      line-height: 1;
    }
  }

  & .bbp-body {
    --reply-gap: 1.875rem;
  }

  & .bbp-body .type-reply,
  & .bbp-body .topic-author {
    margin-bottom: var(--reply-gap, 1.875rem);
  }

  & .bbp-body .topic + .bbp-reply-header {
    margin-top: var(--reply-gap, 1.875rem);
  }

  & .bbp-body .type-reply,
  & .bbp-body .type-topic {
    @media (min-width: 48rem) {
      display: flex;
    }
  }

  /*& div.bbp-forum-author,*/
  & div.bbp-reply-author,
  & div.bbp-reply-content,
  & div.bbp-topic-content {
    margin: 0;
  }

  & div.bbp-reply-content,
  & div.bbp-topic-content {
    padding-top: var(--wp--preset--spacing--35);
    padding-right: var(--wp--preset--spacing--40);
    padding-bottom: var(--wp--preset--spacing--35);
    padding-left: var(--wp--preset--spacing--40);
    font-size: var(--wp--bbp--font-size--ms, 0.9375rem);

    @media (min-width: 48rem) {
      font-size: var(--wp--bbp--font-size--md, 1rem);
    }

    & p {
      margin-bottom: var(--wp--preset--spacing--40);
    }

    & img {
      clear: both;
      height: auto !important;
    }
  }

  /*& div.bbp-forum-author,*/
  & div.bbp-reply-author,
  & div.bbp-topic-author {
    float: none;
    width: 100%;
    padding: var(--wp--preset--spacing--35, 0.625rem) var(--wp--preset--spacing--35, 0.625rem) var(--wp--preset--spacing--35, 0.625rem);
    background: var(--wp--preset--color--brand-2-100, #edf0d2);
    line-height: 100%;
    text-align: left;

    @media (max-width: 30rem) {
      width: 100%;
      margin: 0;
      padding-left: 0.625rem;
    }

    @media (min-width: 48rem) {
      flex: 0 0 9.375rem;
      width: 9.375rem;
    }

    & > div {
      margin: var(--wp--preset--spacing--35) 0;

      &:first-child {
        margin-top: 0;
      }
    }

    & .bbp-author-avatar {
      display: block;
      margin: 0 auto;
      margin-left: 0;
    }

    & img.avatar {
      display: block;
      width: 5rem;
      height: 5rem;
      margin: auto;
      object-fit: cover;

      @media (max-width: 30rem) {
        position: static;
        margin-left: 0;
      }
    }

    & .bbp-author-name {
      /* is inside & > .bbp-author-link */
      display: block;
      margin: 0;
      margin-top: 0.625rem;
      margin-bottom: 0.4375rem;
      line-height: 1;
      font-size: 1.05rem;

      @media (min-width: 48rem) {
        font-size: 1.2rem;
      }
    }

    & .bbp-author-role,
    & .user-status,
    & .last-seen,
    & .joining-date {
      margin-top: 0.625rem;
      margin-bottom: 0;
      line-height: 1;
      font-size: var(--wp--bbp--font-size--sm, 0.875rem);
      font-style: normal;

      @media (min-width: 48rem) {
        font-size: var(--wp--bbp--font-size--md, 1rem);
      }
    }
  }

  & div.bbp-reply-author {
    & > div {
      margin-bottom: 0;
    }
  }

  /* endregion */

}

div.bbp-submit-wrapper {
  float: none;
  margin-top: 1rem;
  margin-bottom: 1rem;

  & button {
    /* TODO: which border-color is correct? */
    /* TODO: which background-color is correct? */
    /* TODO: which color is correct? */
    display: inline-block;
    vertical-align: middle;
    margin: 0 0.3125rem 0.3125rem;
    padding: 0.7rem 1rem;
    border-width: 0;
    border-style: solid;
    border-color: var(--wp--preset--color--brand-1-800, #012401);
    border-color: var(--wp--preset--color--brand-3-650);
    border-radius: var(--button--border-radius);
    background-color: var(--wp--preset--color--brand-1, #025a02);
    background-color: var(--wp--preset--color--brand-3);
    color: var(--wp--preset--color--white);
    color: var(--wp--preset--color--white);
    line-height: 1;
    text-align: center;
    text-transform: uppercase;
    white-space: nowrap;
    letter-spacing: 0.07rem;
    font-size: var(--wp--bbp--font-size--md, 1rem);
    font-weight: 300;
    transition: all 0.2s ease-out;
    cursor: pointer;
    user-select: none;
  }
}

.bbp-footer {
  display: none;
}

.bbp-replies,
.bbp-search-results {
  & .bbp-header {
    display: none;
  }
}


span.bbp-author-ip {
  color: var(--wp--preset--color--body-text);
  line-height: 1;
  font-size: var(--wp--bbp--font-size--sm, 0.875rem);
  font-weight: normal;

  @media (min-width: 48rem) {
    font-size: var(--wp--bbp--font-size--md, 1rem);
  }
}

/* .bbp-reply-permalink,
.bbp-topic-permalink { /**/
.bbp-reply-permalink {
  margin-right: 0.3125rem;
  font-size: var(--wp--bbp--font-size--sm, 0.875rem);

  @media (min-width: 48rem) {
    font-size: var(--wp--bbp--font-size--md, 1rem);
  }
}

.bbp-author-avatar {
  display: flex !important;
}

li.bbp-body div.hentry {
  padding: 0;
}

.bbp-meta::after {
  content: "";
  display: table;
  clear: both;
}

#bbpress-forums div.bbp-template-notice {
  margin: 0.375rem 0;
  padding: 0.625rem 0.625rem 0.625rem 0.625rem;
  border: 1px solid;
  background-repeat: no-repeat;
  background-position: 0.5rem 0.5rem;
  line-height: 1;

  &.error {
    padding-left: 3.125rem;
    border-color: var(--wp--preset--color--message-error-border);
    background-color: var(--wp--preset--color--message-error-background);
    background-image: url(../img/misc/message-24-error.png);
    color: var(--wp--preset--color--message-error-text);
  }

  & li {
    margin: 0 !important;
    padding: 0 !important;
    line-height: 1;
    font-size: var(--wp--bbp--font-size--md, 1rem);

    &:not(:last-child) {
      margin-bottom: 0.3125rem !important;
    }
  }

  & img.avatar {
    display: none;
  }

  & .bbp-author-name {
    display: inline-block;
    margin-top: 0.3125rem;
  }
}

/* Additional css */

.bbp-reply-author {
  display: flex;
  flex-direction: column;

  & .bbp-author-link {
    display: flex;
    flex-direction: column;
  }

  & .bbp-author-avatar {
    order: 0;
  }

  & .bbp-author-name {
    order: -1;
    color: #025a02;
  }

  & .user-status {
    text-transform: capitalize;
  }
}

#bbpress-forums .bbp-body div.bbp-reply-author {
  @media (max-width: 47.9375rem) {
    display: block;
    position: relative;
    padding-top: 2.125rem;
  }

  &.has-button {
    padding-bottom: 3rem;

    @media only screen and (min-width: 48rem) {
      padding-bottom: 0.625rem;
    }
  }

  & .bbp-author-link {
    @media (max-width: 47.9375rem) {
      display: block;
      float: left;
    }
  }

  & .bbp-author-avatar {
    @media (max-width: 47.9375rem) {
      float: left;
      padding-right: 0.4375rem;
    }
  }

  & .bbp-author-name {
    @media (max-width: 47.9375rem) {
      position: absolute;
      top: 0;
    }
  }

  &::after {
    content: "";
    display: table;
    clear: both;
  }
}

#bbpress-forums .bbp-body div.bbp-reply-author {
  padding-bottom: 0.625rem;

  @media only screen and (max-width: 30rem) {
    width: auto;
    min-height: 0;
    margin: 0;
    margin-bottom: 0.625rem;
    padding: 2.125rem 0.625rem 0.625rem;
  }
}

#bbpress-forums {
  & div.bbp-reply-header {
    & .bbp-meta {
      @media (max-width: 47.9375rem) {
        display: flex;
        flex-wrap: wrap;
      }
    }
  }
}

#bbpress-forums {
  & div.bbp-reply-header {
    & .bbp-reply-permalink {
      @media (max-width: 47.9375rem) {
        order: 2;
        margin: 0;
      }
    }
  }
}

#bbpress-forums {
  & div.bbp-reply-header {
    & .bbp-admin-links {
      @media (max-width: 47.9375rem) {
        order: 3;
        width: 100%;
        padding-top: 0.3125rem;
        padding-bottom: 0.125rem;
        text-align: right;
      }
    }
  }
}

#bbpress-forums {
  & li.bbp-body li.bbp-forum-freshness,
  & li.bbp-body li.bbp-topic-freshness {
    & .bbp-author-link,
    & .bbp-author-name {
      display: block;
    }
  }
}

a.author-message-link {

  #bbpress-forums & {
    display: block;
    position: static;
    bottom: 1rem;
    left: 0.625rem;
    width: calc(100% - 1.3rem);
    /*margin-top: 0.625rem;*/
    padding: 0.1875rem 0.3125rem;
    border-color: var(--wp--preset--color--brand-1-850);
    background-color: var(--wp--preset--color--brand-1-500);
    color: var(--wp--preset--color--white);
    line-height: 1;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: .07rem;
    font-size: 0.625rem;

    &:hover,
    &:focus-visible {
      border-color: var(--wp--preset--color--black);
      background-color: var(--wp--preset--color--brand-1-850);
      color: var(--wp--preset--color--white);
    }

    @media (min-width: 48rem) {
      position: static;
      order: 10;
      width: fit-content;
    }
  }

  #bbpress-forums .bbp-forum-description & {
    display: inline-block;
    margin-right: var(--wp--preset--spacing--30);
    margin-left: var(--wp--preset--spacing--30);
  }
}

.bbp-template-notice.info .author-message-link {
  display: none !important;
}
